Bug 1609156

Summary: Please update it to 0.12.18
Product: [Fedora] Fedora EPEL Reporter: Frank Büttner <bugzilla>
Component: R-RcppAssignee: Mattias Ellert <mattias.ellert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: mattias.ellert
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-Rcpp-0.12.18-1.fc28 R-Rcpp-0.12.18-1.fc27 R-Rcpp-0.12.18-1.el6 R-Rcpp-0.12.18-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-07 15:32:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Frank Büttner 2018-07-27 07:31:11 UTC
I have take a look at koji and can't an build.
So I open an request.

Thanks.

Comment 1 Fedora Update System 2018-07-29 21:08:56 UTC
R-Rcpp-0.12.18-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a9ca5d9eb

Comment 2 Fedora Update System 2018-07-29 21:09:05 UTC
R-Rcpp-0.12.18-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ad06ae5ce5

Comment 3 Fedora Update System 2018-07-29 21:09:10 UTC
R-Rcpp-0.12.18-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-82bdaf9c56

Comment 4 Fedora Update System 2018-07-29 21:09:16 UTC
R-Rcpp-0.12.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fdea82f9c5

Comment 5 Fedora Update System 2018-07-29 23:51:34 UTC
R-Rcpp-0.12.18-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a9ca5d9eb

Comment 6 Fedora Update System 2018-07-29 23:59:40 UTC
R-Rcpp-0.12.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fdea82f9c5

Comment 7 Fedora Update System 2018-07-30 01:27:28 UTC
R-Rcpp-0.12.18-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ad06ae5ce5

Comment 8 Fedora Update System 2018-07-30 01:50:07 UTC
R-Rcpp-0.12.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-82bdaf9c56

Comment 9 Fedora Update System 2018-08-07 15:32:05 UTC
R-Rcpp-0.12.18-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-08-07 15:56:16 UTC
R-Rcpp-0.12.18-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-08-14 17:45:14 UTC
R-Rcpp-0.12.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-08-14 18:47:09 UTC
R-Rcpp-0.12.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.